HELP! Cannot run any .cia!!!

Discussion in '3DS - Homebrew Development and Emulators' started by manpaint, Aug 18, 2015.

  1. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    So after many days i have managed to install title manager with fbi and i have tested few .cia (on my 7.10 emunand) but none of them work! (supposed to be region free)

    ---tested cia---
    zelda four sword anniversary (dsi ware)
    zelda allttp + four sword (gba)
    zelda minish cap (gba)

    ---the error---
    [​IMG]
     


  2. annoyingcalc

    annoyingcalc GBAtemp Regular

    Member
    164
    30
    Mar 16, 2014
    United States
    What is your system version?

    Are you installing these to sysnand or emunand?
     
  3. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    7.1.0-16U (both sysnand and emunand) (using emunand)
     
  4. koyuki_kun

    koyuki_kun Advanced Member

    Newcomer
    80
    5
    Aug 12, 2010
    Mexico
    Mexico,D.F
    In emunand dont work gba virtual console games
     
  5. sarkwalvein

    sarkwalvein Professional asshole at GBATemp

    Member
    GBAtemp Patron
    sarkwalvein is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    5,058
    5,291
    Jun 29, 2007
    Germany
    Niedersachsen
    You also need to install the patched agbfirm thingy for gba and also perhaps something else for dsi.
     
  6. annoyingcalc

    annoyingcalc GBAtemp Regular

    Member
    164
    30
    Mar 16, 2014
    United States
    Try installing some other cias that aren't virtual console games.
     
  7. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    is work in sys nand?
     
  8. WeedZ

    WeedZ Possibly an enlightened being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,864
    5,683
    Jan 13, 2015
    United States
    Slow your tits guys, use rxtools and launch sysnand, install gba game to sysnand. Launch rxtools again, this time go to emunand, install same gba/dsi title. It now launches.
     
  9. koyuki_kun

    koyuki_kun Advanced Member

    Newcomer
    80
    5
    Aug 12, 2010
    Mexico
    Mexico,D.F
  10. WeedZ

    WeedZ Possibly an enlightened being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,864
    5,683
    Jan 13, 2015
    United States
  11. koyuki_kun

    koyuki_kun Advanced Member

    Newcomer
    80
    5
    Aug 12, 2010
    Mexico
    Mexico,D.F
    maybe install agbpatch in emunand and not in the sysnand, only in sysnand you can play dsiware and gba games, the emunand dont support this patch
     
  12. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    Before viewing your message i have tried to install the patch in emunand :mellow:

    Basically if the .cia dont brick the emunand i have no risk to brick my sysnand right?
     
  13. koyuki_kun

    koyuki_kun Advanced Member

    Newcomer
    80
    5
    Aug 12, 2010
    Mexico
    Mexico,D.F
    read all the post, please, in the scene everybody always run risks
    Riku say :
    You may break system if you delete wrong system title in process, so I don't take any responsibility for any possible damages. If you are not comfortable with it - stop reading right here.
     
  14. WeedZ

    WeedZ Possibly an enlightened being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,864
    5,683
    Jan 13, 2015
    United States
    There's always risks. dude, I'm telling you, if you can launch an emunand, just use the latest rxtools. You don't need the agb_firm patch.

    — Posts automatically merged - Please don't double post! —

    All you have to do is install the same gba cia to both sysnand and emunand if your nands aren't linked and use rxtools to run them, why do people make this complicated?
     
  15. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    okay just a question i can install .cia in sysnand with fbi (on emunand) or i need to reinstall on sys?
     
  16. WeedZ

    WeedZ Possibly an enlightened being

    Member
    GBAtemp Patron
    WeedZ is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    2,864
    5,683
    Jan 13, 2015
    United States
  17. samiam144

    samiam144 RĂ©gulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    You need to reinstall on sys
     
  18. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    I have reinstal on sys with rx tool but when i lauch an error show!
     
  19. samiam144

    samiam144 RĂ©gulier

    Member
    2,871
    936
    Aug 19, 2007
    Canada
    Error when launching the H&S app or error when trying to install to sys? Just want to make sure. Also you are trying to boot from rxmode sysnand right?
     
  20. manpaint
    OP

    manpaint GBAtemp Regular

    Member
    237
    31
    Aug 20, 2014
    Canada
    I have istalled fbi on sys nand (rxtool said is done without error) and after i reboot my 3ds when i tried to launch hs (without sysnand rxmode) i have this error.